{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/808",
  "scrapedAt": "2025-12-17T09:17:34.942Z",
  "page": 808,
  "count": 10,
  "items": [
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.3/ว6286",
      "title": "ส่งคำแนะนำ ตามมาตรา 23 วรรคแรก แห่งพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. 2562 ของเทศบาลตำบลสุนทรภู่ อำเภอแถลง และรายงานข้อมูลเกี่ยวกับการจัดเก็บภาษีฯ ประจำปี 2563 (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409154226.pdf&filepath=dispatch_upload/backend/core_dispatch_248904_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409154226.pdf&filepath=dispatch_upload/backend/core_dispatch_248904_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 808,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/808"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.3/ว6285",
      "title": "หลักเกณฑ์การสร้างพื้นที่ปลอดโรคและแนวทางการประเมินพื้นที่ปลอกโรคพิษสุนัขบ้า (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409153716.pdf&filepath=dispatch_upload/backend/core_dispatch_248900_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409153716.pdf&filepath=dispatch_upload/backend/core_dispatch_248900_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 808,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/808"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.3/ 6301",
      "title": "ขอเชิญบุคลากรร่วมเป็นวิทยากร (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409142756.pdf&filepath=dispatch_upload/backend/core_dispatch_248889_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409142756.pdf&filepath=dispatch_upload/backend/core_dispatch_248889_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 808,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/808"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.3/ว6299",
      "title": "ขอความอนุเคราะห์เผยแพร่และประชาสัมพันธ์การสรรหากรรมการสุขภาพแห่งชาติ (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409143037.pdf&filepath=dispatch_upload/backend/core_dispatch_248888_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409143037.pdf&filepath=dispatch_upload/backend/core_dispatch_248888_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 808,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/808"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.2/ว6277",
      "title": "ประกาศรายชื่อผู้มีสิทธิเข้ารับการสรรหาให้ดำรงตำแหน่งสายงานผู้บริหาร ภาคความรู้ความสามารถ (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409150114.pdf&filepath=dispatch_upload/backend/core_dispatch_248887_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409150114.pdf&filepath=dispatch_upload/backend/core_dispatch_248887_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 808,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/808"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.3/ 6298",
      "title": "ขอเชิญบุคลากรร่วมเป็นวิทยากร (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409143144.pdf&filepath=dispatch_upload/backend/core_dispatch_248886_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409143144.pdf&filepath=dispatch_upload/backend/core_dispatch_248886_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 808,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/808"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.2/ว6275",
      "title": "การสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=6275.pdf&filepath=dispatch_upload/backend/core_dispatch_248885_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=6275.pdf&filepath=dispatch_upload/backend/core_dispatch_248885_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 808,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/808"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.3/ 6297",
      "title": "ขอเชิญบุคลากรร่วมเป็นวิทยากร (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409143240.pdf&filepath=dispatch_upload/backend/core_dispatch_248884_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409143240.pdf&filepath=dispatch_upload/backend/core_dispatch_248884_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 808,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/808"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.1/ว350",
      "title": "โครงการฝึกอบรมบุคลากรขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรม ปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_248883_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรม ปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_248883_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 808,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/808"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.3/ 6311",
      "title": "ขอเชิญบุคลากรร่วมเป็นวิทยากร (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409142701.pdf&filepath=dispatch_upload/backend/core_dispatch_248882_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409142701.pdf&filepath=dispatch_upload/backend/core_dispatch_248882_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 808,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/808"
    }
  ]
}